#wrapper {
    background: white;
}

table.ALLEGELEMENTS tbody tr td span {
    font-family: sans-serif;
}

.ALLEGHEADERS {
    background: #013f75 !important;
    font-style: Normal !important;
    font-size: 16pt !important;
    font-weight: Lighter;
    text-align: Left;
    font-family: ,Arial,Sans-Serif,None;
    width: auto;
}

.ALLEGSECTIONS {
    background: Transparent;
    color: #4b7a8c;
    font-style: Normal;
    font-size: 12pt !important;
    font-weight: None;
    text-align: Left;
    font-family: Sans-Serif,None,None,None;
    width: auto;
}

header a img {
    width: 100%;
    margin: 0 auto;
    margin-top: 10px;
    display: block;
}

h2 {
    margin-left: 5px;
    color: white;
    text-align: left;
    font-size: 16pt;
}

footer table {
    border-top: solid;
    margin: 0 auto;
    font-size: small;
    width: 100%;
    max-width: 400px;
}

    footer table tbody tr td {
        width: 50%;
    }

div.IN_FULL div .ui-btn.ui-btn-up-c.ui-shadow.ui-btn-corner-all.ui-fullsize.ui-btn-block {
    font-family: Roboto;
    width: 300px;
    height: 40px;
    font-size: medium;
    margin: 20px auto;
    display: block;
    font-weight: 700;
    text-align: center;
    border: none;
    text-decoration: none;
    text-transform: uppercase;
    background: #007dc3;
    border-color: #007dc3;
    color: #FFF;
}

div.HEADERSTABLE div {
    width: 750px;
}

footer {
    text-align: center;
    background: #363636;
    color: white;
    text-shadow: none;
    position: relative;
}

    footer a {
        color: white !important;
    }

#ctl00_masterBody > div.ui-page.ui-page-theme-a.ui-page-active > footer > div > ul{
    list-style:none;
    padding-left: 0;
}

#ctl00_masterBody > div.ui-page.ui-page-theme-a.ui-page-active > footer > div > ul > li > span:nth-child(5){
    
display:  block;
}

#contact-info{
    
display: block;
}
